# see https://github.com/fzaninotto/Faker#formatters
AppBundle\Entity\Organization:

    organization (template):
        name: <company()>
        type: "@organizationType_*"
        address: <streetAddress()>
        zip: <randomNumber(5)>
        city: <city()>
        phoneNumber: <phoneNumber()>
        website: <url()>

    organization_{1..10} (extends organization):
        cgu: 1

    organization_11 (extends organization):
        cgu: 0